@CHARSET "utf-8";
@font-face {
  font-family: 'yekan';
  font-style: normal;
  font-weight: normal;
  src: url("./fonts/yekan.ttf");
}
body {
	background-position: right top;
	font-family: tahoma;
	dwirection: rtl;
}
.rtl{direction: rtl;}
#logo {
	font: 2.666em/1em 'Metrophobic', sans-serif; /* 32px */
	float: right;
}
#tagline {
	float: right;
}
#logo_hdr {
	float: right;
}

#lang_hdr {
	float: left;
	margin-top: -30px;
	direction: rtl;
}

#lang_hdr .button {
	margin: 2px 0;
	padding: 5px 15px
}


#nav {
	float: right;
	height: 3.166em; /* 38px */
	position: relative;
	top: -1px;
	left: -1px;
}
.one-half, .one-third, .one-fourth, .one-fifth, .two-thirds, .three-fourths, .three-fifth {
	float: right;
	margin-left: 1%;
	margin-right: 0;
}
.home_page .one-half{
	width: 55%;
	max-width: 545px;	
}
#search-form {
	float: left;
	direction: rtl;
	padding: 2px 20px;
}
#welcome {float: right;margin-top: -20px;direction: rtl;}
#footer-bottom .one-half{float: left;}
#footer-bottom .one-fourth{float: left;}
#footer-bottom .column-last{float: right;}

/* Navigation List */
ul#navlist li {
	float: right;
}

ul#navlist li a {
	font-weight: normal;
	border: 1px solid #e5e5e5;
	box-shadow: 1px 0 rgba(255, 255, 255, 0.75);
}

ul#navlist .first {
	border-right: 0;
}

.ddsubmenustyle,.ddsubmenustyle div {
	direction: rtl;
}

.infobox {
	direction: rtl;
	border-left: 0;
	border-right: 4px solid;
	
}
.infobox-inner {
	border: 1px solid #e5e5e5;
	border-right: none;
}
.flex-caption {
	right: 0;
	left: auto;
}

.flex-control-nav {
	right: 0;
	left: auto;
	padding: 10px;
	
}


.flex-control-nav li {
	margin-left: 8px;
	float: left;
}
.flex-control-nav li:first-child {
	margin-left: 8px;
}

.flex-direction-nav { 
	direction: ltr;
	position: absolute;
	left: 0;
	right: auto;
	bottom: 15px;
	height: 27px;
}
.post-carousel{direction: rtl;}
.entry-meta {
	margin-left: 5px;
	float: right;
}
.entry{float: right; direction: rtl;}

#news_hd {text-align: right;direction: rtl;}
#news_hd .more{font-family: tahoma;}
.jcarousel-prev {
	right: auto;
	left: 0;
	background-position: 7px 5px;
}

.jcarousel-next {
	right: auto;
	left: 20px;
	background-position: -18px 5px;	
}
.home-layout{text-align: right;width: 100%;}
.gen-table .stat{text-align: right;}
#footer h3{font-family: tahoma;font-size: 100%}
#newsletter-form input#newsletter {
	float: right;
	direction: ltr;
	margin-left: 10px;
}
#newsletter-form input.button {
	float: left;
	margin-left: 0;
}
.fancybox-title {font-family: tahoma;direction: rtl;font-size: 12px}
.infobox {width: 745px;}
.qlt {
	font-family: "b nazanin", "b mitra", "nazanin", "mitra", "zar", "b zar", "lotus",arial;
	font-size: 150%;
	border: 1px #dddddd solid;
	border-right: 0;
	font-weight: bold;
	padding: 5px 10px;
	margin-bottom: 5px;
	background: #EEEEEF;
	border-radius: 1px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
}
#news_hd {font-family: "b nazanin", "b mitra", "nazanin", "mitra", "zar", "b zar", "lotus",arial;}
.b_slider{height: 230px;width: 760px;overflow-x: auto;overflow-y: hidden;margin-bottom: 10px;}
#top_ln {width: 100%;}
#menu_cstm{width: 115px;overflow: hidden;white-space: nowrap;}
#book_hdf {font-family: "yekan","Ubuntu",Tahoma;}
#book_hde {font-family: "Times";}
.pdf,.yekann {font-family: "yekan",Tahoma;}
.dv_movie_file {border: 1px #dddddd solid; border-radius: 5px;margin-top: 5px;padding: 5px;}
#footer-top a {color: #FFFFFF !important;}